body{
    min-width:303px;
}
h2 {
    font-family: "Proxima Nova Alt Th", sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 50px;
    padding-bottom: 50px;
}
h2:after {
    content: '';
    display: block;
    border-bottom: 5px solid #ed1c24;
    position: absolute;
    width: 200px;
    margin-top: 20px;
}
.pageContainer h2:after{.floatingContainerWrapper
   display:none;
}
.list-block {

    display: block;
    list-style-type: none;
    padding-left: 0px;
}
.btn {
    border-radius: 0px;
    text-transform: uppercase;
    font-family: "Proxima Nova Rg", sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 2px;
    font-size:16px;
}
.btn-primary {
    background-color: #000000;
    padding: 20px 40px;
    color: #FFF !important;
}
.btn-secondary {
    background-color: #FFFFFF;
    padding: 20px;
    color: #000000;
    min-width: 200px;
}
.btn-arrow:after {
    content: '\f178';
    display: inline-block;
    color: #ed1c24;
    font-family: 'FontAwesome';
    padding-left: 15px;
    font-size: 16px;
}
body {
    font-family: "Proxima Nova Rg";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
}
.headerContainer {
    position: relative;
}
.headerContainer img {
    /*padding-top: 20px;*/
    padding-bottom: 15px;
}
.headerContainer .menuList {
    padding-top: 35px;
    padding-bottom: 10px;
}
.headerContainer .menuList li a {
    font-family: 'Open sans';
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color:#333;
}
.headerContainer .menuList li a.active {
    font-weight:600;
}
.headerContainer .menuList li:not(:last-child) {
    padding-right: 20px;
}
.headerContainer .headerLogoWrapper {
    position: absolute;
    top: 0px;
}
.headerContainer .headerLogoWrapper p {
    text-transform: uppercase;
}
.rotator .description {
    position: absolute;
    top: 15%;
    left: 30%;
    transform: translateX(-30%);
    max-width:96rem;
}
.rotator .description .btn-secondary {
    margin-top: 30px;
}
.rotator .description h1 {
    font-size: 50px;
    font-weight: 800;
    color: #FFFFFF;
}
.rotator h2.title {
    padding-bottom: 0px;
}
.rotator h2.title:after {
    display: none;
}
.pageDescription {
    position: absolute;
    top: 15%;
}
.pageDescription .btn-secondary {
    margin-top: 15px;
}
.pageDescription h1 {
    font-size: 58px;
    font-weight: 800;
    color: #FFFFFF;
}
.heroImageWrapper {
    position: relative;
    max-height: 550px;
    overflow: hidden;
}
.heroImageWrapper img {
    width: 100%;
}
.heroImageWrapper .rslides li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.45);
}
.secondaryHeroSection .heroImageWrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.45);
}
.secondaryHeroSection .description {
    top:30%;
}
.podSection {
    position: relative;
}
.podSection .podSectionContainer {
    position: relative;
    top: -150px;
    text-align: center;
    z-index: 3;
    padding:0px;
}
.podSection .podSectionContainer p {
    position: absolute;
    z-index: 11;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    font-size: 20px;
    color: #FFFFFF;
width: 90%;
}
.podSection li {
    width: 16%;
    height: 300px;
    overflow: hidden;
    position: relative;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
    transition: all .2s ease-in-out;
}
.podSection li .btn {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 10px 30px;
    margin-bottom: 10px;
    display: none;
    z-index: 11;
    left: 50%;
    transform: translateX(-50%);
    font-size:12px;
}
.podSection li:hover {
    transform: scale(1.1);
    z-index: 11;
}

.pager li>a:hover {
   background-color: #ffffff !important;
}

.homepageRotatorPodsUl li:nth-child(3), .homepageRotatorPodsUl li:nth-child(5), .homepageRotatorPodsUl li:nth-child(6) {
   background-position: 50% 50% !important;
}

@media all and (min-width: 992px) {
    .podSection li:hover a {
        display: block;
   }
}
.podSection li img {
    position: absolute;
    right: 0;
    bottom: 0;
}
.podSection .podSectionContainer li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.4);
    z-index: 1;
}
.infoSection {
    margin-top:-115px;
    padding-bottom: 150px;
}
.infoSection h2:after {
    left: 0px;
    width: 95%;
    max-width: 450px;
    padding-right: 15px;
}
.infoSection .infoSectionHead, .infoSection .infoSectionDescription {
    padding-left: 100px;
}
.infoSection .infoSectionHead {
    padding-left: 120px;
}
.infoSection .infoSectionHead p {
    font-size: 30px;
    line-height: 48px;
    padding-bottom: 50px;
    font-weight: 100;
}
.infoSection .infoSectionDescription {
    padding-top: 140px;
}
.infoSection .infoSectionDescription p {
    font-size: 18px;
    line-height: 38px;
}
.headingWrapper {
    padding: 50px;
    padding-left: 120px;
}
.headingWrapper ul {
    padding-top: 50px;
}
.videoExperienceSection {
    position: relative;
    background-color: #f6f6f6;
}
.videoExperienceSection .videoWrapper img {
    max-width: 100%;
    position: absolute;
    top: -50px;
    padding-right: 30px;
}
.videoExperienceSection .partnerLogos {
    padding-top:50px;
    padding-bottom: 70px;
}
.videoExperienceSection .partnerLogos img {
    max-width: 200px;
}
.videoExperienceSection .headingWrapper {
    padding-bottom: 120px;
    padding-left: 60px;
    overflow:hidden;
}
.videoExperienceSection h2:after {
    width: 100%;
}
.lowerVideoJoinTeam {
    overflow: hidden;
    padding-bottom: 60px;
}
.lowerVideoJoinTeam p {
    font-size: 30px;
    padding-bottom: 75px;
    font-weight: 100;
}
.lowerVideoJoinTeam h2 {
    padding-bottom: 70px;
}
.lowerVideoJoinTeam h2:after {
    width: 100%;
}
.lowerVideoJoinTeam .frame-container {
    top: 0px;
    padding-bottom: 100%;
}
.lowerVideoJoinTeam iframe {
    max-width: 100%;
    padding-top: 140px;
}
.lowerVideoJoinTeam .btn {
    padding: 25px 30px;
    color: #FFF;
}
.lowerVideoJoinTeam .videoWrapper{
   padding:0px;
}
.solutionsProvider {
    background-color: #000000;
    background-image: url(../images/backgroundlogo.png);
    background-repeat: no-repeat;
    background-position: 100% 0%;
}
.solutionsProvider .solutionGalleryRow {
    padding: 0px 140px;
    display: flex;
    flex-wrap: wrap;
}
.solutionsProvider .solutionGalleryRow > div {
    margin-bottom: 30px;
    position: relative;
    flex-grow: 1;
    width: 33%;
}

.solutionsProvider .solutionGalleryRow > div .img-holder {
    position: relative;
}

.solutionsProvider .solutionGalleryRow > div .img-holder:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(24, 24, 24, 0.6);
}
.solutionsProvider .solutionGalleryRow > div  .content{
    position: absolute;
    z-index: 2;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
}


.boundaries-img {
       height: 625px;
       background: url('../images/boundaries.jpg');
       background-size: cover;
background-position: top right;
}
.solutionsProvider .boundariesLink, .solutionsProvider .videoWrapper {
    padding: 0px;
}
.solutionsProvider .boundariesLink {
    position: relative;
}
.solutionsProvider .boundariesLink li {
    font-size: 30px;
    font-weight: 100;
    color: #FFF;
    padding-bottom: 40px;
}
.solutionsProvider .boundariesLink li a{
    color: #FFF;
}
.solutionsProvider .headingWrapper {
    background-color: #1a1a1a;
    position: absolute;
    width: 100%;
    top: -100px;
}
.solutionsProvider h2 {
    color: #FFFFFF;
    padding: 100px 0px;
}
.solutionsProvider h2:after {
    left: 0px;
    width: 100%;
}
.solutionsProvider .boundariesContainer {
    background-color: #1a1a1a;
}
.solutionsProvider .boundariesContainer .videoWrapper {
    position: relative;
}
.solutionsProvider .boundariesContainer .videoWrapper:before{
    content: '';
    background: rgba(0,0,0,0.6);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}
.solutionsProvider .boundariesContainer h2 {
    position: absolute;
    top: 8%;
    left: 60%;
    font-weight: bold;
    transform: translateX(-60%);
    width: 85%;
}
.solutionsProvider .boundariesContainer .headingWrapper {
    padding-bottom: 0px;
}
footer {
    position: relative;
    background-color: #000000;
}
footer .footerMenuRow {
    color: #FFF;
    text-transform: uppercase;
}
footer img {
    max-width: 200px;
}
footer .footerBusinessInfo {
    background: #1a1a1a;
    padding: 50px 30px;
    color: gray;
    font-size: 12px;
}
footer .footerBusinessInfo .fa {
    font-size: 20px;
    padding-right: 10px;
}
footer .footerBusinessInfo ul {
    padding-top: 20px;
}
footer .footerBusinessInfo .businessActualInfo {
    border-right: 1px solid #000000;
    font-weight: 400;
    text-transform: uppercase;
}
.businessActualInfo a {
    color:inherit;
}
.businessActualInfo a:hover {
    text-decoration:none;
}
footer .copyrightInfo {
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 12px;
    color: gray;
}
footer .copyrightInfo a {
    color: #FFFFFF;
}
footer h3 {
    font-weight: 800;
    border-bottom: 1px solid;
    font-size: 16px;
}
footer h3:after {
    content: '';
    margin-bottom: 10px;
    display: block;
}
.footerLogoWrapper img {
    padding-top: 15px;
}
.footerMenuRow {
    padding-top: 50px;
}
.footerMenuRow li {
    font-size: 12px;
    font-weight: 400;
    padding-bottom: 10px !important;
}
.footerMenuRow .footerMenuColumn {
    padding-right: 50px;
}
.footerMenuRow .footerMenuColumn ul {
    padding-top: 10px;
    color: gray;
}
.no-border h3 {
    border: none;
    padding-bottom: 20px;
}
.no-border:last-child {
    padding-bottom: 50px;
}
#firstFirst {
    height: 300px;
    background-position: center center;
    position: relative;
}
#firstFirst:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.6);
}
#firstFirst p {
    position: absolute;
    z-index: 11;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    width: 80%;
}
#firstSecond {
    height: 480px;
    background-position: center center;
    position: relative;
}
#firstSecond:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.6);
}
#firstSecond p {
    position: absolute;
    z-index: 11;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    top: 20%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    width: 80%;
}
#secondFirst {
    height: 380px;
    background-position: center center;
    position: relative;
}
#secondFirst:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.6);
}
#secondFirst p {
    position: absolute;
    z-index: 11;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    width: 80%;
}
#secondSecond {
    height: 350px;
    background-position: center center;
    position: relative;
}
#secondSecond:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.6);
}
#secondSecond p {
    position: absolute;
    z-index: 11;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    width: 80%;
}
#thirdFirst {
    height: 320px;
    background-position: center center;
    position: relative;
}
#thirdFirst:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.6);
}
#thirdFirst p {
    position: absolute;
    z-index: 11;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    width: 80%;
}
#thirdSecond {
    height: 440px;
    background-position: center center;
    position: relative;
}
#thirdSecond:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(24, 24, 24, 0.6);
}
#thirdSecond p {
    position: absolute;
    z-index: 11;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    top: 50%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    width: 80%;
}
.galleryButton {
    padding-bottom: 200px;
    padding-top: 50px;
}
.secondaryHeroSection .heroImageWrapper {
    max-height: 460px;
    height:450px;
}
.secondaryHeroSection .pageDescription {
    margin: 0px 130px;
    max-width: 870px;
    top: 20%;
}
.pageContainer {
    margin: 0px 115px;
    max-width: 900px;
}
.floatingContainer {
    position: relative;
    margin-top:-85px;
}
.topFloatingContainer {
    margin-bottom: 60px !important;
}
.floatingContainerWrapper {
    background: #000000;
    font-size: 22px;
    color: #FFF;
    position: relative;
    text-align: center;
    padding:15px 60px;
    font-weight:100;
    min-height:150px;
    line-height:28px;
}
.floatingContainerWrapper span {
	width: 80%;
}
.displayTopFloating {
    display:table;
    width:100%;
}
.displayTopFloating > * {
    display:table-cell;
    vertical-align:middle;
}
.bottomFloatingContainerWrapper {
    top: 0px;
    z-index: 11;
    padding: 80px 0px;
    min-height: 380px;
    overflow: hidden;
}

.bottomFloatingContainer {
   margin-top: 80px;
}

.bottomFloatingContainerWrapper img {
    position: absolute;
    bottom: 0;
    left: 0;
}
.bottomFloatingContainerWrapper .floatingContentWrapper {
    position: relative;
}
.bottomFloatingContainerWrapper h2 {
    position: absolute;
    display: block;
    z-index: 111;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.bottomFloatingContainerWrapper h2:after {
    width: 89%;
}
.bottomFloatingContainerWrapper div.callToAction {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top:50%;
    z-index: 11;
}
.bottomFloatingContainerWrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(26, 26, 26, 0.55);
    z-index: 1;
}
.bottomFloatingContainer {
    height: 230px;
}
.secondary-nav {
    position: absolute;
    top: 0px;
    color: #FFFFFF;
    padding-top: 25px;
    font-size: 15px;
    padding-right: 10px;
}
.secondary-nav li:not(:last-child) {
    padding-right: 20px;
}
.pageContent {
   /* margin-top: -100px;
    */
    padding-bottom: 100px;
}
.imageAction {
    position: relative;
    padding-top:50px;
    padding-bottom: 120px;
}
.actionImage {
    width: 60%;
    height: 650px;
    overflow: hidden;
}
.actionImageWrapper {
    height: 650px;
    overflow: hidden;
}
.actionImage img {
    width: 100%;
}
.actionText {
    position: absolute;
    right: 0px;
    top: 15%;
    background-color: #000000;
    width: 49%;
    color: #FFF;
    padding-left: 70px;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right:20px;
}
.actionText p {
    font-size: 30px;
    padding-top: 40px;
    max-width: 400px;
}
.actionText .btn {
    margin-top: 100px;
    margin-bottom: 30px;
}
.secondaryPageFooter .footerMenuRow {
    padding-top: 210px;
}
.secondPageContent {
    padding-bottom: 50px;
    padding-top: 20px;
}
.footerPartnerLogo li:first-child img{
   padding-bottom:10px;
}
@media all and (max-width: 767px) {

.rotator .description {
   top: 5%;
}
.rotator .description h1, .pageDescription h1 {
        font-size: 27px;
        line-height: 35px;
text-align: center;
   }
    .videoExperienceSection .videoWrapper {
        padding: 0px;
   }
    .videoExperienceSection .videoWrapper img {
        padding-right: 0px;
        width: 100%;
   }
    .videoExperienceSection .headingWrapper {
        padding-right: 15px;
   }
    h2 {
        font-size: 40px;
   }
    .solutionGallery p {
        font-size: 16px !important;
   }
    .infoSection h2:after {
        max-width: 515px;
        margin-top:40px;
   }
    .floatingContainerWrapper {
        position: relative;
        padding:20px;
        padding-bottom: 20px;
        width:100%;
   }
    .floatingContainerWrapper {
        font-size: 20px;
   }
    .actionText {
        padding-right: 50px !important;
        margin-left: 30px !important;
        padding-left:30px;
   }
    .actionText p {
        font-size: 25px;
        padding-top: 0px;
        max-width:100%;
   }
    .actionText .btn {
        margin-top: 30px;
        margin-bottom: 0px;
   }
    .btn-secondary {
        font-size: 12px;
   }
    .infoSection .infoSectionHead p{
       font-size:19px;
        line-height:30px;
        padding-bottom:10px;
        padding-top:15px;
   }
    .btn{
       font-size:15px;
       margin-bottom: 15px;
   }
    .rotator .description {
        left: 45%;
        transform: translatex(-40%);
        width: 73%;
   }
    #firstFirst{
       height:150px;
   }
    #firstSecond{
       height:330px;
   }
    #thirdFirst{
       height:190px;
   }
    #secondFirst, #secondSecond{
       height:225px;
   }
    #thirdSecond{
       height:300px;
   }
    .solutionsProvider .solutionGalleryRow div{
       margin-bottom:15px;
   }
    .actionText p{
       max-width:100%;
   }
}
@media all and (min-width: 768px) and (max-width: 991px) {
    .rotator .description h1, .pageDescription h1 {
        font-size: 45px;
       text-align: center;
   }
    .bottomFloatingContainer h2:after {
        width: 93%;
   }
    .secondaryHeroSection .pageDescription {
        left: 25%;
        transform: translateX(-25%);
   }
    .infoSection .infoSectionHead h2{
       font-size:40px;
   }
    .infoSection .infoSectionDescription{
       padding-top:110px !important;
   }
}
@media all and (max-width: 991px) {
    .headerContainerRow {
        margin: 0px;
   }
    .headerContainer .btn{
       padding:6px 40px;
   }
    .headingWrapper {
        padding-left: 60px;
   }
    .floatingContainerWrapper{
       width:100%;
   }
    .headerContainer {
        width: 100%;
        padding: 0px;
   }
    .headerContainer img {
        max-width: 160px;
   }
    .headerContainer a {
        display: block;
   }
    .headerContainer .headerLogoWrapper {
        position: relative;
   }
    #heroSection {
        position: relative;
        height: 100%;
   }
    #heroSection .heroImageWrapper {
        position: relative;
        height: 100%;
        min-height:400px;
        width: 100%;
   }
    #heroSection .heroImageWrapper img {
        height: 400px;
        min-height: 100%;
        min-width: 100%;
        width: auto;
   }
    .podSection {
        padding-bottom: 100px;
   }
    .podSection li {
        height: 85px;
        width: 100%;
   }
    .podSection .podSectionContainer {
        width: 100%;
        top: -20px;
        padding:0px 15px;
   }
    .podSection .podSectionContainer p {
        top:37%;
   }
    .infoSection {
        padding-bottom: 50px;
   }
    .infoSection .infoSectionHead {
        padding-left: 15px;
   }
    .infoSection .infoSectionDescription {
        padding-left: 15px;
        padding-top: 50px;
   }
    .videoExperienceSection .videoWrapper img {
        position: relative;
        top: 0px;
        padding-right: 0px;
   }
    .videoExperienceSection .headingWrapper {
        padding: 20px;
   }
    .videoExperienceSection .headingWrapper h2{
       font-size:35px;
   }
    .videoExperienceSection .partnerLogos li {
        display: block;
        text-align: center;
        padding-bottom: 50px;
   }
    .videoExperienceSection .partnerLogos{
       padding-top:0px;
        padding-bottom:30px;
   }
    .videoExperienceSection .partnerLogos li:first-child {
        padding-bottom: 30px;
   }
    .solutionsProvider {
        overflow: hidden;
   }
    .solutionsProvider .solutionGalleryRow {
        padding: 0px;
   }
       .boundaries-img {
        height: 440px;
   }
    .solutionsProvider .galleryButton {
        padding-bottom: 90px;
        padding-top: 25px;
   }
    .solutionsProvider .headingWrapper {
        position: relative;
        margin-left: 0px;
        padding-left: 50px;
        margin-left: 60px;
   }
    .solutionsProvider .boundariesContainer {
        background-color: #000000;
   }
    .solutionsProvider .boundariesContainer .headingWrapper {
        padding-bottom: 100px;
   }
    .solutionsProvider .boundariesLink {
        width: 100%;
        padding-right: 0px;
   }
    .solutionsProvider .boundariesContainer h2{
        font-size:40px;
        top:15%;
   }
    .headingWrapper ul{
       padding-toP:15px;
   }
    .solutionsProvider .videoWrapper {
        width: 100%;
   }
    .solutionsProvider h2{
       padding-top:50px;
        padding-bottom:75px;
   }
    .solutionsProvider h2:after {
        width: 95%;
   }
    .lowerVideoJoinTeam {
        padding-bottom: 30px;
   }
    .lowerVideoJoinTeam iframe {
        padding-top: 80px;
        width: 100%;
   }
    .lowerVideoJoinTeam h2 {
        padding-bottom: 50px;
   }
    .lowerVideoJoinTeam p {
        padding-bottom: 30px;
   }
    .lowerVideoJoinTeam .videoWrapper {
        padding: 0px;
   }
    footer .footerMenuRow .footerMenuColumn {
        min-height: 360px;
   }
    footer .footerBusinessInfo {
        text-align: center;
        padding:50px 5px;
        padding-bottom:30px;
   }
    footer .footerBusinessInfo .businessActualInfo {
        border: none;
   }
    footer .footerLogoWrapper {
        padding-bottom: 50px;
   }
    footer .footerPartnerLogo ul {
        text-align: center;
        padding-top: 40px;
   }
    footer .footerPartnerLogo img {
        max-width: 100px;
   }
    .frame-container {
        top: 0px !important;
   }
    .pageContainer {
        margin: 0px;
   }
    .secondaryHeroSection .pageDescription {
        margin: 0px;
   }
    .actionImage {
        width: 90%;
        height: auto;
   }
    .actionText {
        width: 100%;
        position: relative;
        top: -100px;
        margin-left: 60px;
   }
    .imageAction {
        margin-bottom: -250px;
        overflow: hidden;
   }
    .secondPageContent {
        padding-top: 0px;
   }
    .footerLogoWrapper img {
        padding-top: 0px;
   }
    footer .copyrightInfo{
        padding-bottom:0px;
   }
    .secondaryHeroSection .extraLine, .heroImageWrapper .extraLine  {
       /*top:40% !important;*/
        display: none;
   }
    .secondaryHeroSection .pageDescription {
        left: 50%;
        transform: translateX(-50%);
        text-align:center;
        width: 100%;
        margin: 0 auto;
   }
       .pageDescription .btn-secondary {text-align:center; margin: auto;}
#heroSection .btn-secondary {
   text-align: center;
   margin: 30px auto 0 auto !important;
   display: block;
}
.rotator .description {
   left: 50%;
   transform: translateX(-50%);
   width: 100%;
}
}
@media all and (min-width: 992px) and (max-width: 1200px) {
    h2 {
        font-size: 40px;
   }
    .headerContainer .menuList li a{
        font-size: 14px;
   }
    .rotator .description h1, .pageDescription h1 {
        font-size: 60px;
   }
    .podSection li a {
        font-size: 12px;
   }
    footer img {
        max-width: 150px;
   }
    .actionImage {
        width: 80%;
   }
    .actionText {
        width: 60%;
   }
    .bottomFloatingContainer h2:after {
        width: 91%;
   }
    .infoSection .infoSectionDescription {
        padding-top:110px;
   }
    .infoSection .infoSectionHead {
        padding-left:115px;
   }
    .podSection li a{
        padding:10px 15px !important;
   }
    .displayTopFloating {
        width:73%;
   }
.podSection .podSectionContainer p {font-size: 18px;}
}
@media all and (min-width: 992px) {
    .podSection li {
        transform: scalex(1.05);
   }
    .actionImage img {
        width:auto;
        height: 800px;
   }
}
@media all and (max-width: 1200px) {
    .actionText {
        padding-right: 15px;
   }
}
.frame-container {
    position: relative;
    padding-bottom: 70%;
    height: 0;
    top: -50px;
    overflow: hidden;
}
.frame-container iframe, .frame-container object, .frame-container embed {
    position: absolute;
    transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    -webkit-transform: translateX(50%);
    right: 50%;
    width: 100%;
    height: 100%;
}
.extraLine {
    position: absolute;
    width: 7%;
    top: 22%;
    z-index:3;
    border-top: 5px solid #ed1c24;
}
@media all and (min-width:1201px) {
    .extraLine {
        top:26%;
        width:12%;
   }
}
@media all and (min-width:1201px) and (max-width:1550px) {
    .extraLine{
       top:27%;
        width:8%;
   }
    .secondaryHeroSection .extraLine {
        width:10%!important;
   }
}
@media all and (min-width:1501px) {
    .extraLine{
       top:24%;
   }
    .rotator .description {
       left:32%;
   }
}
@media all and (min-width:1601px) {
    .extraLine{
       top:32%;
   }
}
@media all and (min-width:1701px) {
    .extraLine{
       top:30%;
   }
}
.secondaryHeroSection .extraLine {
    top: 42%;
    width: 15%;
}
/*# sourceMappingURL=cesi.css.map */
/*Navigation*/
.mobileOutMenu a{
    font-family:'Open Sans',sans-serif;
    font-weight:700;
    color:#FFFFFF;
    text-transform:uppercase;
    display:block;
    padding:25px 0px 15px;
}
.mobileOutMenu li:not(:last-child){
   padding-right:40px;
}
#nav-trigger{
   margin:0px;
}
nav {
   line-height: 20px;
}
nav p{
   font-size: 26px;
    font-weight: 300;
    margin-bottom:15px;
}
#nav-trigger{
   cursor: pointer;
   padding: 50px 40px 10px 0;
   display:none;
}
#nav-trigger span,#nav-trigger span:before,#nav-trigger span:after{
   cursor: pointer;
    height: 2px;
    width: 3.5rem;
    background: #1a1a1a;
    position: absolute;
    display: block;
    content: '';
}
#nav-trigger span:before{
   top:-10px;
}
#nav-trigger span:after {
   bottom:-10px;
}
#nav-trigger span,#nav-trigger span:before,#nav-trigger span:after{
   -webkit-transition:all .4s ease-in-out;
   -moz-transition:all .4s ease-in-out;
   -o-transition:all .4s ease-in-out;
   transition:all .4s ease-in-out;
}
#nav-trigger.active span{
   background:transparent;
}
#nav-trigger.active span:before,#nav-trigger.active span:after{
   top:0;
}
#nav-trigger.active span:before{
   -ms-transform:rotate(45deg);
   -webkit-transform:rotate(45deg);
   transform:rotate(45deg);
}
#nav-trigger.active span:after {
   -ms-transform:rotate(-45deg);
   -webkit-transform:rotate(-45deg);
   transform:rotate(-45deg);
}
nav#nav-main{
   float:right;
}
.mainMenu li:last-child{
   padding-right:0
}
nav#nav-mobile ul{
   /* display:none;
    */
   list-style-type:none;
   padding:1rem;
   left:0;
   right:0;
   margin:0 auto;
   -webkit-transition:all 0s ease;
   -moz-transition:all 0s ease;
   -o-transition:all 0s ease;
   transition:all 0s ease;
    width: 100%;
    padding: 3rem 0;
}
nav#nav-mobile p{
   display:none;
   margin:0;
   padding:1rem
}
nav#nav-mobile{
   position: absolute;
    display:none;
}
nav#nav-mobile li{
   display:block;
   padding:10px 15px;
    width:100%;
    text-align:left;
   position:relative;
   padding-bottom:2rem;
}
nav#nav-mobile li a:after {
    content: '\f178';
    display: inline-block;
    color: #ed1c24;
    font-family: 'FontAwesome';
    padding-left: 15px;
    font-size: 16px;
}
.mainMenu ul li ul {
   display:none;
}
nav#nav-mobile a.active{
   font-weight:700;
    text-decoration:none;
}
nav#nav-mobile a:hover{
   text-decoration:none;
    border-bottom:1px solid #ed1c24;
   /* padding-bottom:5px;
    */
}
@media only screen and (max-width:991px) {
    #nav-trigger{
       display: block;
        z-index: 11111;
   }
    .mainnav{
       display:none;
   }
    #highlightImage{
       top:10px;
   }
    nav#nav-mobile{
       display:none;
        width:100%;
       z-index:1111;
       background:#000000;
       color:#343a4b;
       box-shadow:0 .6rem 1rem rgba(0,0,0,.3);
        position: absolute;
        top:13rem;
        bottom: 0;
   }
    nav#nav-mobile a{
       /* height:2rem;
        */
       line-height:3rem;
       color:#FFFFFF;
        text-align:left;
        font-size:30px;
        font-family: "Proxima Nova Alt Th", sans-serif;
        font-style: normal;
        display: block;
        border-bottom: 1px solid transparent;
        font-weight: 100;
   }
    nav#nav-mobile ul ul li a:hover{
       font-weight: bold;
   }
    nav#nav-mobile .fa{
       font-size:2rem
   }
    nav#nav-main{
       display:none;
   }
    .mobile{
       display:block;
   }
    .desktop{
       display:none;
   }
    nav#nav-mobile li ul li{
       background-color:inherit !important;
   }
   /* nav#nav-mobile ul li ul.Sublist{
       display:none !important;
   }
    */
    nav#nav-mobile ul li ul.SublistExpand{
       display:block!important;
   }
    nav#subnav-main li li{
       padding:20px 10px !important;
   }
    nav#nav-mobile li:last-child a{
       padding-right:10px;
   }
    nav#nav-mobile ul.nav-links{
       display: none;
   }
}
nav#nav-mobile .arrow {
    border-radius: 50%;
    background: #6498ce;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 30px;
    top: 25px;
   /* bottom: 154px;
    */
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    cursor: pointer;
    display: none;
}
nav#nav-mobile .arrowHeadSmall {
    border-radius: 50%;
    position: absolute;
    right: 30px;
    top: 25px;
   /* bottom: 154px;
    */
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    cursor: pointer;
    display: inline-block;
}
nav#nav-mobile .arrowHeadSmall:before {
    content: "\f054";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-color: transparent transparent transparent #fff;
    -webkit-transition: -webkit-transform .25s;
    transition: transform .25s;
    margin: 0 0 0 1px;
    font-family:FontAwesome;
   font-size:16px;
}
nav#nav-mobile .arrow:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-style: solid;
    border-width: 7px 0 7px 6px;
    border-color: transparent transparent transparent #fff;
    -webkit-transition: -webkit-transform .25s;
    transition: transform .25s;
    margin: 0 0 0 1px;
}
nav#nav-mobile li.active-accordion .arrow:before {
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    -ms-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
    margin: 1px 0 0 0;
}
nav#nav-mobile li.active-accordion-sm .arrowHeadSmall:before{
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    -ms-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
    margin: 1px 0 0 0;
}
nav#nav-mobile.parentwchildren ul, nav#nav-mobile.parentwgrandchildren ul {
    background: #edeff1;
    padding: 14px 0 19px;
    list-style-type:none;
    font-size: 18px;
    line-height: 20px;
}
.parentwgrandchildren li a{
   padding-left:20px !important;
}
nav#nav-mobile .parentwchildren li a, nav#nav-mobile .parenwgrandchildren li a {
    padding: 0px 10px;
    -webkit-transition: background .35s, color .35s;
    transition: background .35s, color .35s;
    display: block;
    font-size: 2rem;
}
nav#nav-mobile .parentwchildren li a:hover, nav#nav-mobile .parenwgrandchildren li a:hover{
    border-bottom:medium none;
}
nav#nav-mobile ul li ul a{
   color:#0b73a7;
}
/* nav#nav-mobile .active-accordion>ul{
   display:none;
}
*/
nav#nav-mobile .active-accordion-sm ul{
   display:none;
}
/* nav#nav-mobile ul li ul{
   display:none;
}
*/
.footermenu{
   padding:0;
}
.footermenu > li{
    list-style: none;
    float: left;
    padding: 0 10px;
    vertical-align: top;
    width:25%;
    text-decoration:none;
    padding-right:50px;
}
@media all and (max-width:991px) {
    .footermenu>li{
        width:50%;
   }
    .footermenu>li:nth-child(1), .footermenu>li:nth-child(2), .footermenu>li:nth-child(3) {
        min-height:370px;
   }
    .podSection li:hover {
        transform:scaleY(1.1);
   }
}
.footermenu >li>a {
    font-weight: 800;
    border-bottom: 1px solid;
    font-size: 16px;
    color: #FFF;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
    display:block;
}
.footermenu>li>a:last-child{
    border:none;
}
.footermenu>li>a:after{
    content: '';
    margin-bottom: 10px;
    display: block;
}
.footermenu li ul {
    padding:0;
}
.footermenu li ul li {
    list-style:none;
}
.footermenu li ul li a {
    font-size: 12px;
    font-weight: 400;
    text-decoration:none;
    text-transform:uppercase;
    display:block;
    padding-top: 10px;
    color: gray;
}
@media all and (max-width:450px) {
.modal-body .btn-primary {
   padding: 20px 25px !important;
}    
.solutionsProvider .headingWrapper {
        margin-left:40px;
   }
    .extraLine{
        width:10%;
   }
    .footermenu >li>a{
       font-size:13px;
   }
    nav#nav-mobile a{
       font-size:25px;
   }
    .footermenu > li{
       padding:0px 2px;
   }
    .hidden-xxs{
       display:none;
   }
    .lowerVideoJoinTeam .headingWrapper{
       padding-left:30px;
        padding-right:20px;
   }
    .actionText p{
       font-size:20px;
   }
}
.subMenu ul{
   padding-left:0px;
}
.subMenu ul li ul{
   display:inline-block;
   padding-left:15px;
}
.subMenu ul li ul a{
   font-size:22px;
}
.subMenu li{
   display:inline-block;
    list-style:none;
}
.subMenu a{
    color: #FFFFFF;
    font-size: 15px;
    display:inline-block;
    font-family: "Proxima Nova Rg";
    font-style: normal;
    font-weight: bold;
    text-shadow: 2px 1px 20px #000;
}
.subMenu a:not(:last-child) {
    padding-right: 50px;
}
.subMenu>li:not(.activeLink){
   display:none;
}
.subMenu a.active{
    border-bottom: 1px solid #ed1c24;
    padding-bottom: 5px;
}
.subMenu a:hover{
   text-decoration:none;
    border-bottom:1px solid #ed1c24;
    padding-bottom:5px;
}
.dynamic-form .form-label{
   margin-bottom:0px;
}
.dynamic-form .form-label:not(:first-child){
   margin-top:20px;
}
.dynamic-form input[type=text]{
   width:100% !important;
   height: 4rem !important;
   /* padding:20px; */
}
.dynamic-form textarea{
   width:100%!important;
}
.dynamic-form table{
   width:100%;
}
.dynamic-form input[type=radio]{
   margin-right:10px;
}
.dynamic-form .form-radio td{
   display:block;
}
.dynamic-form label{
   font-weight:400;
}
.dynamic-form-table{
   width:100%;
    text-align:left;
}
.dynamic-form-table .btn{
   margin-top:50px;
}
#homeModal .btn{
   width:100%;
    margin-bottom:20px;
}
#homeModal .close{
   position: absolute;
    top: 30px;
    font-size: 50px;
    right: 20px;
}
#homeModal .modal-header{
   border:none;
}
#homeModal .modal-body{
   padding-bottom:40px;
}
@media all and (max-width:375px) {
    .solutionsProvider h2{
       font-size:35px;
   }
    .boundariesLink .btn{
       padding:25px;
   }
    .lowerVideoJoinTeam h2 {
       font-size:35px;
   }
    footer .footerBusinessInfo {
       font-size:11px;
   }
    .imageAction .btn{
       padding:25px 20px;
   }
    .pageDescription h1 {
        font-size: 24px;
   }
}
.manufacturing-table{
    border: 1px solid #ddd;
}
.manufacturing-table>tbody>tr>td, .manufacturing-table>tbody>tr>th, .manufacturing-table>tfoot>tr>td, .manufacturing-table>tfoot>tr>th, .manufacturing-table>thead>tr>td, .manufacturing-table>thead>tr>th{
    padding: 5px;
    border: 1px solid #ddd;
}
.gallery-img1, .gallery-img2, .gallery-img3, .gallery-img4, .gallery-img5, .gallery-img6, .gallery-img7{
   /* height: 0;
    padding-bottom: 100%;
    */
    background-size:cover !important;
    background-position: 30% 0% !important;
    min-height: 30rem;
}
.gallery-img1, .gallery-img2, .gallery-img3, .gallery-img4, .gallery-img5, .gallery-img6{
    margin:1.5rem;
    width:calc((100% / 3) - 2rem);
}
.gallery-img1, .gallery-img4{
    margin-left: 0;
}
.gallery-img3, .gallery-img6{
    margin-right: 0;
}
.gallery-img7{
    margin-top: 1.5rem;
}
/*.gallery-sub1{
    max-width: calc(50% - 0.75rem);
    float: left;
    height: 100%;
    width: 50%;
}
.gallery-sub2{
    max-width: calc(50% - 0.75rem);
    float: right;
    height: 100%;
    width: 50%;
}
.gallery-sub3{
    margin-left: 1.5rem;
    max-height: 25rem;
    overflow: hidden;
}
.gallery-sub4{
    margin-left: 1.5rem;
    margin-top:1.5rem;
    max-height: 23.5rem;
    overflow: hidden;
}
.gallery-img1, .gallery-img2{
    min-height: 24.25rem;
}
.gallery-img1{
    margin-bottom:1.5rem;
}
.gallery-img2{
    margin-top:1.5rem;
}
.gallery-img3{
    min-height: 50rem;
}
.gallery-img5{
    float: left;
    max-width: calc(50% - 0.75rem);
    margin-right: 0.75rem;
    background-position: 0% 0%;
}
.gallery-img6{
    float: right;
    max-width: calc(50% - 0.75rem);
    margin-left: 0.75rem;
    background-position: 0% 0%;
}
*/
@media all and (max-width: 992px){
    #home-gallery {
       width: 100% !important;
        float: none !important;
   }
}
@media all and (max-width: 767px){
    #home-gallery td{
       width: 100% !important;
        display: block;
   }
    .mobilecontrolContainer{
       margin-top: auto;
   }
    .mobilecontrolContainer .container{
       padding-left:0;
        padding-right: 0;
   }
    #heroSection .heroImageWrapper{
       min-height: inherit;
        max-height: 28rem;
   }
    #heroSection .heroImageWrapper img {
        height: inherit;
        min-height: auto;
        min-width: auto;
        width: 100%;
   }
    .secondaryHeroSection .extraLine{
        top:50% !important;
   }
}
#body.menu-open{
   position: relative;
}
#mapster_wrap_0, #mapster_wrap_0 img, canvas{
   width:100% !important;
    height:inherit !important;
}
.state-listing-dt li{
   list-style-type: none;
}
.state-listing-dt li a{
   text-align: left;
}
.state-listing-dt li a:hover{
   color: #ed1c24;
}
.state-listing-dt li a.btn-arrow:hover:after{
   color: #333;
}
body.edit .floatingContainer{
    margin-top:auto;
}
.special-container{
    display: none;
}
.modal-body:before {
    position: absolute;
    content: "";
    width: 75%;
    height: 93%;
    background: url(../images/backgroundlogo.png);
    background-repeat: no-repeat;
    background-position: 75% 40%;
}
.modal-body div{
    position: relative;
}
@media all and (min-width:992px){
    .headerContainer img{
       width: 27rem;
   }
}

/* LIGHTBOX MAGNIFIC POPUP */

/* Magnific Popup CSS */
.mfp-bg {
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 4042;
   overflow: hidden;
   position: fixed;
   background: #0b0b0b;
   opacity: 0.8;
   filter: alpha(opacity=80); }

 .mfp-wrap {
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 4043;
   position: fixed;
   outline: none !important;
   -webkit-backface-visibility: hidden; }

 .mfp-container {
   text-align: center;
   position: absolute;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
   padding: 0 8px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box; }

 .mfp-container:before {
   content: '';
   display: inline-block;
   height: 100%;
   vertical-align: middle; }

 .mfp-align-top .mfp-container:before {
   display: none; }

 .mfp-content {
   position: relative;
   display: inline-block;
   vertical-align: middle;
   margin: 0 auto;
   text-align: left;
   z-index: 4045; }

 .mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
   width: 100%;
   cursor: auto; }

 .mfp-ajax-cur {
   cursor: progress; }

 .mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
   /*cursor: -moz-zoom-out;
   cursor: -webkit-zoom-out;
   cursor: zoom-out;*/ }

 .mfp-zoom {
   cursor: pointer;
   cursor: -webkit-zoom-in;
   cursor: -moz-zoom-in;
   cursor: zoom-in; }

 .mfp-auto-cursor .mfp-content {
   cursor: auto; }

 .mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
   -webkit-user-select: none;
   -moz-user-select: none;
   user-select: none; }

 .mfp-loading.mfp-figure {
   display: none; }

 .mfp-hide {
   display: none !important; }

 .mfp-preloader {
   color: #CCC;
   position: absolute;
   top: 50%;
   width: auto;
   text-align: center;
   margin-top: -0.8em;
   left: 8px;
   right: 8px;
   z-index: 4044; }
   .mfp-preloader a {
     color: #CCC; }
     .mfp-preloader a:hover {
       color: #FFF; }

 .mfp-s-ready .mfp-preloader {
   display: none; }

 .mfp-s-error .mfp-content {
   display: none; }

 button.mfp-close, button.mfp-arrow {
   overflow: visible;
   cursor: pointer;
   background: transparent;
   border: 0;
   -webkit-appearance: none;
   display: block;
   outline: none;
   padding: 0;
   z-index: 4046;
   -webkit-box-shadow: none;
   box-shadow: none; }
 button::-moz-focus-inner {
   padding: 0;
   border: 0; }

 .mfp-close {
   width: 44px;
   height: 44px;
   line-height: 44px;
   position: absolute;
   right: 0;
   top: 0;
   text-decoration: none;
   text-align: center;
   opacity: 0.65;
   filter: alpha(opacity=65);
   padding: 0 0 18px 10px;
   color: #FFF;
   font-style: normal;
   font-size: 28px;
   font-family: Arial, Baskerville, monospace; }
   .mfp-close:hover, .mfp-close:focus {
     opacity: 1;
     filter: alpha(opacity=100); }
   .mfp-close:active {
     top: 1px; }

 .mfp-close-btn-in .mfp-close {
   color: #333; }

 .mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
   color: #FFF;
   right: -6px;
   text-align: right;
   padding-right: 6px;
   width: 100%; }

 .mfp-counter {
   position: absolute;
   top: 0;
   right: 0;
   color: #CCC;
   font-size: 12px;
   line-height: 18px;
   white-space: nowrap; }

 .mfp-arrow {
   position: absolute;
   opacity: 0.65;
   filter: alpha(opacity=65);
   margin: 0;
   top: 50%;
   margin-top: -55px;
   padding: 0;
   width: 90px;
   height: 110px;
   -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
   .mfp-arrow:active {
     margin-top: -54px; }
   .mfp-arrow:hover, .mfp-arrow:focus {
     opacity: 1;
     filter: alpha(opacity=100); }
   .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
     content: '';
     display: block;
     width: 0;
     height: 0;
     position: absolute;
     left: 0;
     top: 0;
     margin-top: 35px;
     margin-left: 35px;
     border: medium inset transparent; }
   .mfp-arrow:after, .mfp-arrow .mfp-a {
     border-top-width: 13px;
     border-bottom-width: 13px;
     top: 8px; }
   .mfp-arrow:before, .mfp-arrow .mfp-b {
     border-top-width: 21px;
     border-bottom-width: 21px;
     opacity: 0.7; }

 .mfp-arrow-left {
   left: 0; }
   .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
     border-right: 17px solid #FFF;
     margin-left: 31px; }
   .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
     margin-left: 25px;
     border-right: 27px solid #3F3F3F; }

 .mfp-arrow-right {
   right: 0; }
   .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
     border-left: 17px solid #FFF;
     margin-left: 39px; }
   .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
     border-left: 27px solid #3F3F3F; }

 .mfp-iframe-holder {
   padding-top: 40px;
   padding-bottom: 40px; }
   .mfp-iframe-holder .mfp-content {
     line-height: 0;
     width: 100%;
     max-width: 900px; }
   .mfp-iframe-holder .mfp-close {
     top: -40px; }

 .mfp-iframe-scaler {
   width: 100%;
   height: 0;
   overflow: hidden;
   padding-top: 56.25%; }
   .mfp-iframe-scaler iframe {
     position: absolute;
     display: block;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
     background: #000; }

 /* Main image in popup */
 img.mfp-img {
   width: auto;
   max-width: 100%;
   height: auto;
   display: block;
   line-height: 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 40px 0 40px;
   margin: 0 auto; }

 /* The shadow behind the image */
 .mfp-figure {
   line-height: 0; }
   .mfp-figure:after {
     content: '';
     position: absolute;
     left: 0;
     top: 40px;
     bottom: 40px;
     display: block;
     right: 0;
     width: auto;
     height: auto;
     z-index: -1;
     box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
     background: #323031; }
   .mfp-figure small {
     color: #BDBDBD;
     display: block;
     font-size: 12px;
     line-height: 14px; }
   .mfp-figure figure {
     margin: 0; }

 .mfp-bottom-bar {
   margin-top: -36px;
   position: absolute;
   top: 100%;
   left: 0;
   width: 100%;
   cursor: auto; }

 .mfp-title {
   text-align: left;
   line-height: 18px;
   color: #F3F3F3;
   word-wrap: break-word;
   padding-right: 36px; }

 .mfp-image-holder .mfp-content {
   max-width: 100%; }

 .mfp-gallery .mfp-image-holder .mfp-figure {
   cursor: pointer; }

 @media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
   /**
        * Remove all paddings around the image on small screen
        */
   .mfp-img-mobile .mfp-image-holder {
     padding-left: 0;
     padding-right: 0; }
   .mfp-img-mobile img.mfp-img {
     padding: 0; }
   .mfp-img-mobile .mfp-figure:after {
     top: 0;
     bottom: 0; }
   .mfp-img-mobile .mfp-figure small {
     display: inline;
     margin-left: 5px; }
   .mfp-img-mobile .mfp-bottom-bar {
     background: rgba(0, 0, 0, 0.6);
     bottom: 0;
     margin: 0;
     top: auto;
     padding: 3px 5px;
     position: fixed;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box; }
     .mfp-img-mobile .mfp-bottom-bar:empty {
       padding: 0; }
   .mfp-img-mobile .mfp-counter {
     right: 5px;
     top: 3px; }
   .mfp-img-mobile .mfp-close {
     top: 0;
     right: 0;
     width: 35px;
     height: 35px;
     line-height: 35px;
     background: rgba(0, 0, 0, 0.6);
     position: fixed;
     text-align: center;
     padding: 0; }
  }

 @media all and (max-width: 900px) {
   .mfp-arrow {
     -webkit-transform: scale(0.75);
     transform: scale(0.75); }

   .mfp-arrow-left {
     -webkit-transform-origin: 0;
     transform-origin: 0; }

   .mfp-arrow-right {
     -webkit-transform-origin: 100%;
     transform-origin: 100%; }

   .mfp-container {
     padding-left: 6px;
     padding-right: 6px; }
  }

 .mfp-ie7 .mfp-img {
   padding: 0; }
 .mfp-ie7 .mfp-bottom-bar {
   width: 600px;
   left: 50%;
   margin-left: -300px;
   margin-top: 5px;
   padding-bottom: 5px; }
 .mfp-ie7 .mfp-container {
   padding: 0; }
 .mfp-ie7 .mfp-content {
   padding-top: 44px; }
 .mfp-ie7 .mfp-close {
   top: 0;
   right: 0;
   padding-top: 0; }

@media all and (max-width:767px){
   .gallery-img1, .gallery-img2, .gallery-img3, .gallery-img4, .gallery-img5, .gallery-img6{
       width:100%;
       margin:1.5rem auto;
   }

   #heroSection .heroImageWrapper img{
       min-width:50rem;
   }

   .ep-button{
       overflow-wrap: break-word;
       word-wrap: break-word;
       /* -ms-word-break: break-all; */
       word-break: break-word;
       white-space: inherit !important;
   }
}   

.embed-responsive-16by9  {
   -moz-box-shadow: 0px 0px 10px 2px #ccc;
   -webkit-box-shadow: 0px 0px 10px 2px #ccc;
   box-shadow: 0px 0px 10px 2px #ccc;
}
